## django-allauth 0.34.0

=== debian/changelog ===
django-allauth (0.34.0-2~bpo9+1) stretch-backports; urgency=medium

  [ Pierre-Elliott Bécue ]
  * First build for stretch-backports.

  [ Jonas Meurer ]
  * d/python-django-allauth-doc.lintian-overrides: Add back lintian
    overrides for erroneous Facebook privacy breach warnings. The false
    positives were fixed in lintian (#884296) in the meantime, but that
    version is not in Debian Stretch yet.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 23 Jan 2018 14:57:40 +0100

django-allauth (0.34.0-2) unstable; urgency=medium

  [ Laura Arjona Reina ]
  * d/patches:
    - Add 0002-Fixes-wrongly-encoded-characters-in-some-.po-files.patch
      (Closes: #881727)

  [ Pierre-Elliott Bécue ]
  * d/rules:
    - Add a call to django-admin compilemessages in order to update the
     .mo files relative to the .po files in 0002.

  [ Jonas Meurer ]
  * Remove d/python-django-allauth-doc.lintian-overrides: Remove lintian
    overrides for erroneous Facebook privacy breach warnings. The false
    positives were fixed in lintian (#884296) in the meantime.
  * d/control: Bump standards-version to 4.1.3, no changes required.

 -- Jonas Meurer <jonas@freesources.org>  Fri, 05 Jan 2018 16:47:22 +0100

django-allauth (0.34.0-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release
  * d/control:
    - Add myself to uploaders with mejo's approval
    - Bump Standards-Version to 4.1.2
    - Remove Test-Suite, as d/tests/control exists.
  * d/rules:
    - Add install changelogs rules
  * d/copyright:
    - Add myself in debian/*
  * d/watch:
    - Relies on pypi.debian.net instead of github's tarballs
    - Use uscan magic tags to simplify the query url
  * d/patches:
    - Add 0001-Remove-all-privacy-breack-links-from-documentation.patch:
      This patch cleans the README.rst file from its links to outside
      websites, as they're just some pretty badges telling that the c-i passes
      or things like that, and then, useless into debian and triggering a
      privacy breach.
  * d/python{,3}-django-allauth.lintian-overrides:
    - Add overrides for privacy-breach-generic regarding the persona
      authentication, as it's the package's purpose to allow such connection
      via a connector.
  * python-django-allauth-doc: move doc files into
    /usr/share/doc/python-django-allauth instead of
    /usr/share/doc/python-django-allauth-doc.

  [ Jonas Meurer ]
  * d/rules: Fix depends on sphinxdoc packages.
  * d/control: Fix field 'Testsuite'.
  * d/*.lintian-overrides: Add/update comments for lintian overrides.
  * d/gbp.conf: Add gbp.conf setting pristine-tar = True.

 -- Jonas Meurer <mejo@debian.org>  Wed, 13 Dec 2017 13:02:50 +0100

django-allauth (0.33.0-1) unstable; urgency=medium

  * Initial release. (closes: #875857)
  * Add lintian-overrides for privacy-breach-facebook errors. The package
    includes a connector to the facebook social authentication, which
    (unfortunately) talks to Facebooks servers on purpose.

 -- Jonas Meurer <mejo@debian.org>  Fri, 15 Sep 2017 12:23:12 +0200
