=== debian/control ===
Source: django-allauth
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>,
           Pierre-Elliott Bécue <becue@crans.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django,
               python-mock,
               python-requests,
               python-setuptools,
               python3-all,
               python3-django,
               python3-requests,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-allauth.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-allauth.git
Homepage: https://github.com/pennersr/django-allauth
X-Python-Version: >=2.7
X-Python3-Version: >=3.4

Package: python-django-allauth
Architecture: all
Depends: python-django,
         python-openid,
         python-requests,
         python-requests-oauthlib,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-allauth-doc
Description: Django app for local and social authentication (Python 2 version)
 Integrated set of Django applications addressing authentication,
 registration, account management as well as 3rd party (social)
 account authentication with the following supported providers:
 .
  * Amazon (OAuth2)
  * AngelList (OAuth2)
  * Bitly (OAuth2)
  * Dropbox (OAuth)
  * Facebook (both OAuth2 and JS SDK)
  * Feedly (OAuth2)
  * Github (OAuth2)
  * Google (OAuth2)
  * Instagram (OAuth2)
  * LinkedIn (OAuth, OAuth2)
  * OpenId
  * Paypal (OAuth2)
  * Persona
  * SoundCloud (OAuth2)
  * Stack Exchange (OAuth2)
  * Twitch (OAuth2)
  * Twitter (OAuth)
  * Vimeo (OAuth)
  * VK (OAuth2)
  * Weibo (OAuth2)
 .
 This package contains the Python 2 version of the library.

Package: python3-django-allauth
Architecture: all
Depends: python3-django,
         python3-openid,
         python3-requests,
         python-requests-oauthlib,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-allauth-doc
Description: Django app for local and social authentication (Python 3 version)
 Integrated set of Django applications addressing authentication,
 registration, account management as well as 3rd party (social)
 account authentication with the following supported providers:
 .
  * Amazon (OAuth2)
  * AngelList (OAuth2)
  * Bitly (OAuth2)
  * Dropbox (OAuth)
  * Facebook (both OAuth2 and JS SDK)
  * Feedly (OAuth2)
  * Github (OAuth2)
  * Google (OAuth2)
  * Instagram (OAuth2)
  * LinkedIn (OAuth, OAuth2)
  * OpenId
  * Paypal (OAuth2)
  * Persona
  * SoundCloud (OAuth2)
  * Stack Exchange (OAuth2)
  * Twitch (OAuth2)
  * Twitter (OAuth)
  * Vimeo (OAuth)
  * VK (OAuth2)
  * Weibo (OAuth2)
 .
 This package contains the Python 3 version of the library.

Package: python-django-allauth-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Django app for local and social authentication (Documentation)
 Integrated set of Django applications addressing authentication,
 registration, account management as well as 3rd party (social)
 account authentication with the following supported providers:
 .
  * Amazon (OAuth2)
  * AngelList (OAuth2)
  * Bitly (OAuth2)
  * Dropbox (OAuth)
  * Facebook (both OAuth2 and JS SDK)
  * Feedly (OAuth2)
  * Github (OAuth2)
  * Google (OAuth2)
  * Instagram (OAuth2)
  * LinkedIn (OAuth, OAuth2)
  * OpenId
  * Paypal (OAuth2)
  * Persona
  * SoundCloud (OAuth2)
  * Stack Exchange (OAuth2)
  * Twitch (OAuth2)
  * Twitter (OAuth)
  * Vimeo (OAuth)
  * VK (OAuth2)
  * Weibo (OAuth2)
 .
 This package contains the documentation.
