=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
-               python-django,
+               python-django (>= 1:1.11~),
                python-mock,
                python-requests,
                python-setuptools,
@@ -16,16 +16,14 @@
                python3-requests,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-allauth.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-allauth.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-allauth
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-allauth.git
 Homepage: https://github.com/pennersr/django-allauth
-X-Python-Version: >=2.7
-X-Python3-Version: >=3.4
 
 Package: python-django-allauth
 Architecture: all
-Depends: python-django,
+Depends: python-django (>= 1:1.11~),
          python-openid,
          python-requests,
          python-requests-oauthlib,
@@ -50,8 +48,10 @@
   * OpenId
   * Paypal (OAuth2)
   * Persona
+  * QuickBooks
   * SoundCloud (OAuth2)
   * Stack Exchange (OAuth2)
+  * Telegram
   * Twitch (OAuth2)
   * Twitter (OAuth)
   * Vimeo (OAuth)
@@ -62,7 +62,7 @@
 
 Package: python3-django-allauth
 Architecture: all
-Depends: python3-django,
+Depends: python3-django (>= 1:1.11~),
          python3-openid,
          python3-requests,
          python3-requests-oauthlib,
@@ -87,8 +87,10 @@
   * OpenId
   * Paypal (OAuth2)
   * Persona
+  * QuickBooks
   * SoundCloud (OAuth2)
   * Stack Exchange (OAuth2)
+  * Telegram
   * Twitch (OAuth2)
   * Twitter (OAuth)
   * Vimeo (OAuth)
@@ -121,8 +123,10 @@
   * OpenId
   * Paypal (OAuth2)
   * Persona
+  * QuickBooks
   * SoundCloud (OAuth2)
   * Stack Exchange (OAuth2)
+  * Telegram
   * Twitch (OAuth2)
   * Twitter (OAuth)
   * Vimeo (OAuth)
