=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,6 @@
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
-
-#override_dh_install:
-#	dh_install
-
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog.rst
 
 override_dh_auto_build:
 	cd allauth && django-admin compilemessages
@@ -23,6 +17,3 @@
 		PYTHONPATH="." DJANGO_SETTINGS_MODULE=test_settings $$python $(shell which django-admin) test allauth.tests;\
 	done
 endif
-
-get-orig-source:
-	uscan --verbose --rename
