## django-allauth 0.38.0+ds

=== debian/changelog ===
django-allauth (0.38.0+ds-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 0.38.0+ds
  * d/control:
    - Replace my Crans address by my Debian address
    - Bump Standards-Version to 4.2.1. No change required

  [ Ondřej Nový ]
  * d/rules: Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 26 Oct 2018 23:27:16 +0200
