## django-allauth 0.39.1+ds

=== debian/changelog ===
django-allauth (0.39.1+ds-1) unstable; urgency=medium

  * New upstream release 0.39.1

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 02 Aug 2019 19:13:13 +0200

django-allauth (0.38.0+ds-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * Bump Standards-Version to 4.4.0
  * Removed Python 2 support, as Django 2.2 doesn't support it anymore.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Mon, 22 Jul 2019 01:50:13 +0000
