## django-allauth 0.41.0+ds

=== debian/changelog ===
django-allauth (0.41.0+ds-1) unstable; urgency=medium

  * New upstream release 0.41.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 25 Dec 2019 18:52:33 +0100

django-allauth (0.40.0+ds-2) unstable; urgency=medium

  * Rebuild as a source-only changes.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 27 Oct 2019 13:23:54 +0100

django-allauth (0.40.0+ds-1) unstable; urgency=medium

  * New upstream release 0.40.0
  * d/control:
    - Bump debhelper-compat level to 12
    - Bump Standards-Version to 4.4.1
    - Set Rules-Requires-Root to no
  * d/tests:
    - Implement upstream tests

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 26 Oct 2019 11:54:12 +0200
