## django-allauth 0.44.0%2Bds

=== debian/tests/control ===
Tests: python3-tests
Depends: python3-all, python3-django-allauth
Restrictions: allow-stderr
