## django-allauth 0.44.0+ds

=== debian/changelog ===
django-allauth (0.44.0+ds-1+deb11u1) bullseye; urgency=medium

  * Import from 0.47.0-1 the patch to fix OpenID failures.
    (Closes: #1003069)
  * Disable forwarding for two patches

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 22 Jan 2022 13:55:10 +0100

django-allauth (0.44.0+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Pierre-Elliott Bécue ]
  * New upstream release 0.44.0
  * Bump Standards-Version to 4.5.1

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 18 Jan 2021 02:25:56 +0100
