=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: django-allauth
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonas Meurer <mejo@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Section: python
@@ -7,19 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-django,
+               python3-cryptography,
+               python3-django (>= 1:2.0~),
+               python3-jwt,
                python3-requests,
+               python3-requests-oauthlib,
                python3-setuptools,
                python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-allauth
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-allauth.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-allauth
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-allauth.git
 Homepage: https://github.com/pennersr/django-allauth
 
 Package: python3-django-allauth
 Architecture: all
-Depends: python3-django (>= 1:1.11~),
+Depends: python3-cryptography,
+         python3-django (>= 1:2.0~),
          python3-openid,
          python3-requests,
          python3-requests-oauthlib,
