=== debian/changelog ===
django-allauth (0.47.0-1) unstable; urgency=medium

  * New upstream release 0.47.0
  * Rely on github releases for the upstream tarball.
    This allows us to drop the DS repacks
  * Add the example dir to the documentation of the package
  * Drop old python-django-allauth.lintian-overrides file
  * Update lintian overrides
  * Add Forwarded: not-needed to d/p/0001
  * d/p/0003: Temporary patch to fix openid failures to work

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 20 Jan 2022 00:27:57 +0100

django-allauth (0.46.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.46.0+ds
  * Refresh patches
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Nov 2021 16:46:55 -0300
