=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-allauth
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-allauth.git
 Homepage: https://github.com/pennersr/django-allauth
