## django-allauth 0.51.0

=== debian/changelog ===
django-allauth (0.51.0-1) unstable; urgency=medium

  * New upstream release 0.51.0
  * Update debian/copyright
  * d/control:
    - Drop version for django dependency
    - Bump Standards-Version to 4.6.1
  * debian/watch: More selective release URL
  * Update lintian-overrides
  * Fix py3versions call in the autopkgtests script
  * d/p/0002: Mark as Forwarded: not-needed.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 15 Oct 2022 11:25:46 +0200
