=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                dh-python,
                python3-all,
                python3-cryptography,
-               python3-django (>= 1:2.0~),
+               python3-django,
                python3-jwt,
                python3-requests,
                python3-requests-oauthlib,
                python3-setuptools,
                python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-allauth
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-allauth.git
 Homepage: https://github.com/pennersr/django-allauth
@@ -23,7 +23,7 @@
 Package: python3-django-allauth
 Architecture: all
 Depends: python3-cryptography,
-         python3-django (>= 1:2.0~),
+         python3-django,
          python3-openid,
          python3-requests,
          python3-requests-oauthlib,
