=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/
https://github.com/pennersr/@PACKAGE@/tags \
    /pennersr/@PACKAGE@/archive/refs/tags/@ANY_VERSION@\.tar\.gz
