=== docs/requirements.txt ===
Django==4.2.6
sphinx_rtd_theme==1.3.0
