=== debian/changelog ===
django-allauth (0.58.2-2) unstable; urgency=medium

  * New upstream release 0.58.2
    + Update {Build-,}Dependencies
  * Bump Standards-Version to 4.6.2
  * Updated copyright
  * Updated overrides (one is failing when specialized so ignoring it for all
    doc)
  * d/tests/control:
    - Updated deps and test protocol

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 13 Nov 2023 11:40:35 +0100
