=== debian/control ===
--- 
+++ 
@@ -6,16 +6,23 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-cryptography,
                python3-django,
                python3-jwt,
+               python3-openid,
+               python3-pillow,
+               python3-pytest,
+               python3-pytest-django,
+               python3-qrcode,
                python3-requests,
                python3-requests-oauthlib,
                python3-setuptools,
-               python3-sphinx
+               python3-sphinx,
+               python3-sphinx-rtd-theme
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-allauth
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-allauth.git
 Homepage: https://github.com/pennersr/django-allauth
@@ -25,6 +32,7 @@
 Depends: python3-cryptography,
          python3-django,
          python3-openid,
+         python3-qrcode,
          python3-requests,
          python3-requests-oauthlib,
          ${misc:Depends},
