=== docs/requirements.txt ===
Django==4.2.7
sphinx_rtd_theme==1.3.0
