=== examples/regular-django/requirements.txt ===
django-allauth[mfa,saml,socialaccount,steam]>=65.0.2
