=== examples/react-spa/backend/requirements.txt ===
django-allauth[mfa,socialaccount]>=65.0.2
qrcode >= 7.0.0
