=== debian/changelog ===
django-allauth (65.0.2-1) unstable; urgency=medium

  * New upstream release 65.0.2
  * d/p/0003: Fix testing settings relying on MFA_PASSKEY_SIGNUP_ENABLED

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 20 Oct 2024 15:36:10 +0200

django-allauth (64.1.0-1) unstable; urgency=medium

  * New upstream release 64.1.0
    - Closes: #1077505
    - Version scheme changed upstream
    - Adapted dependencies and tests
  * Bump Standards-Version to 4.7.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 21 Aug 2024 15:48:03 +0200
