=== debian/control ===
--- 
+++ 
@@ -10,10 +10,13 @@
                python3-all,
                python3-cryptography,
                python3-django,
+               python3-fido2,
                python3-jwt,
+               python3-onelogin-saml2,
                python3-openid,
                python3-pillow,
                python3-pytest,
+               python3-pytest-asyncio,
                python3-pytest-django,
                python3-qrcode,
                python3-requests,
@@ -22,7 +25,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-allauth
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-allauth.git
 Homepage: https://github.com/pennersr/django-allauth
@@ -31,6 +34,9 @@
 Architecture: all
 Depends: python3-cryptography,
          python3-django,
+         python3-fido2,
+         python3-jwt,
+         python3-onelogin-saml2,
          python3-openid,
          python3-qrcode,
          python3-requests,
