=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_install:
+	dh_install
+	rm -f debian/python-django-allauth-doc/usr/share/doc/python-django-allauth/examples/regular-django/db/.gitignore
 
 override_dh_auto_build:
 	cd allauth && django-admin compilemessages
@@ -14,6 +18,6 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
 	for python in $(shell py3versions -r); do \
-		PYTHONPATH="." DJANGO_SETTINGS_MODULE=test_settings $$python $(shell which django-admin) test allauth.tests;\
+		PYTHONPATH="." DJANGO_SETTINGS_MODULE=tests.regular.settings $$python $(shell which django-admin) test allauth.tests;\
 	done
 endif
