=== debian/tests/control ===
Tests: python3-tests
Depends: python3-all,
         @,
         python3-pillow,
         python3-pytest-asyncio,
         python3-pytest-django
Restrictions: allow-stderr
